<!DOCTYPE html>
<html>
<head>
  <title>Informations sur le projet DataVizFormationsCH</title>
  <meta charset="utf-8">
  <link rel="stylesheet" href="./css/style.css">
  <link rel="stylesheet" href="./css/infos.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
</head>
<body>
    <nav class="navbar nav-dark">
        <a class="navbar-brand" href="./dataviz.html">
            <i class="fa fa-graduation-cap" aria-hidden="true"></i>
            DatavizFormationCH - <i style="font-size:medium">Reprenez le contrôle de votre carrière</i>
        </a>
        <a class="nav-link" href="./infos.html">À propos</a>
    </nav>
  <div class="container center my-5">
        <h1>Informations sur le projet datavizFormationCH</h1>
    
        <section>
          <h2 class="section-title">Concept</h2>
          <p>Le projet de visualisation des données pour les formations supérieures en informatique a été développé dans deux buts : démontrer les possibilités de la visualisation de données et fournir un service pour aider les étudiants en recherche de formations.</p>
    
          <p>Grâce à des visualisations claires, intuitives et agréables, l'application aide les étudiants à prendre des décisions éclairées sur leur parcours d'études, maximiser leurs chances de réussite et s'orienter vers des domaines qui correspondent à leurs intérêts et à leurs objectifs.</p>
        </section>
    
        <section>
          <h2 class="section-title">Technologies utilisées</h2>
          <ul>
            <li><strong>JavaScript :</strong> Langage de programmation utilisé pour implémenter l'application (backend et frontend).</li>
            <li><strong>D3.js :</strong> Bibliothèque JavaScript utilisée pour créer les visualisations de données.</li>
            <li><strong>Express JS :</strong> Bibliothèque JavaScript utilisée pour créer les services web</li>
            <li><strong>rdflib :</strong> Bibliothèque JavaScript pour créer la base de données graphe</li>
          </ul>
        </section>
    
        <section class="contact-info">
          <h2 class="section-title">Contact</h2>
          <p>N'hésitez pas à nous contacter pour toute question ou information supplémentaire :</p>
          <ul>
            <li><strong>Noms :</strong> Paul Mulard et Bauch Saleh</li>
            <li><strong>Email :</strong> paul.mulard@etu.unige.ch</li>
            <li><strong>Whatsapp/Telegram :</strong> +41 79 925 93 76</li>
          </ul>
        </section>
    </div>

  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</body>
</html>
